SOLIDWORKS PDM Professional API Help | Send Feedback
mlOwnerID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmTransitionPermission Structure : mlOwnerID Field

Visual Basic
C#
C++/CLI
ID of meOwnerType for whom to assign permissions.

# Syntax

Visual Basic |
--- | ---
    Public mlOwnerID As System.Integer

C# |
--- | ---
    public System.int mlOwnerID

C++/CLI |
--- | ---
    public:
    System.int mlOwnerID

#### Field Value

Owner ID

# See Also

####

EdmTransitionPermission Structure
EdmTransitionPermission Members